#jpg{width: 1060px; margin-top:20px; margin: auto;}
#jpg_all{width: 1060px; float: left;}
#jpg_image{width: 226px; height: 360px; float: left; margin-right: 10px;}
.jpg_imge{background:#fff; float: left;  width: 226px; height: 250px; margin-bottom:15px; border: 1px solid #cccccc; padding: 4px;}

.txt{ float: left; width: 226px;  margin-top: -7px; text-align: center;  font: normal 13px Open Sans; color:#2F2F2F; }	

.remove-gap {margin-bottom: -4.5em;}
#remove-admingap {margin-top: -9em;}
.checkbox{margin-right: -11.5em;}

#footer-contact{margin-left: 1%; width: 32%;}
#img-makeover{margin-left: 17px; margin-bottom: 14px; max-width: 370px; width: 100%; height: auto;}
.left_img {
	float: left;
	max-width: 350px;
	width:100%;
	height:auto;
	border:#CCCCCC solid 1px;
	padding:6px;
	background:#ffffff;
	margin-bottom: 17px;
	margin-right: 20px;
}
.welcome{font: normal 14px open sans; color: #FFFFFF; padding: 10px; text-align: left; max-width: 300px; width: 100%; height: auto; }
.logout, .logout a{font: normal 12px open sans; color: #FC6D58; }
#admin_menu{
	margin: auto;
	width: 100%;
	max-width: 1150px;
	height: 252px;
}

#admin_links{
	margin: auto;
	width: 100%;
	height: 252px;
	
}


#admin_links ul {
float: left;
	margin: 3;
	padding: 3;
	list-style: none;
}

#admin_links li {
	margin: 0;
	padding-left: 0;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	text-align: left;
	line-height: 100%;
}

#admin_links li ul {
	margin: 0px 0px;
}

#admin_links li a {
	padding-left: 20px;
	background: url(../images/arrow.png) no-repeat left 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #363636;
	text-decoration: none;
	margin-left: 80px;
}

#admin_links li a:hover {
	color: #E95546;
}

#admin_edit{
	margin: auto;
	width: 350px;
	height: 252px;
	margin-top: -256px;
}


#admin_edit ul {
	margin: 5;
	padding: 5;
	list-style: none;
	float: left;
}

#admin_edit li {
	margin: 0;
	padding-left: 0;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	line-height: 135%;
	
}

#admin_edit li ul {
	margin: 0px 0px;
}

#admin_edit li a {
	background: url(../images/arrow.png) no-repeat left 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #363636;
	text-decoration: none;
	float: left;
	margin-left: 80px;
	padding-left: 20px;
}

#admin_edit li a:hover {
	color: #E95546;
}

#admin_delete{
	float: right;
	width: 340px;
	height: 252px;
	margin-top: -252px;
}


#admin_delete ul {
	margin: 3;
	padding: 3;
	list-style: none;
	float: left;
}

#admin_delete li {
	margin: 0;
	padding-left: 0;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	line-height: 140%;
}

#admin_delete li ul {
	margin: 0px 0px;
}

#admin_delete li a {
	padding-left: 20px;
	background: url(../images/arrow.png) no-repeat left 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #363636;
	text-decoration: none;
	margin-left: 80px;
	float: left;
}

#admin_delete li a:hover {
	color: #E95546;
}


.add{
	margin-top: 15px;
	margin-left: 15px;
}
.nested_img {
	float: left;
	background:#ffffff;
	border:#CCCCCC solid 1px;
	padding:5px;
	margin-right: 20px;
	overflow: hidden;
}
<!-- box ko lagi -->

.boxed_iti .title_iti {
	height: 32px;
	margin: 0;
	padding: 5px 0 0 10px;
	color: #C98729;
}

.boxed_iti .title_iti {
	font-size:25px; margin-bottom:10px;
}

.boxed_iti .store_iti {
	text-align: justify; 
	clear: both;
	overflow:hidden; 
	color:#5F5F5F;
	font-size: 15.3px;
}

.boxed_iti .meta_iti {
	padding: 5px 5px;
	background: #FF8D17;
	color: #FFFFFF;
}

.boxed_iti .meta_iti a {
	color: #FFFFFF;
}
